.THIS .redText{
	color: #c23934;
}

.THIS .inputClass{
	height: 43px !important;
}

.THIS .statusField .slds-select{
	height: 43px;
}

.THIS .errorField .slds-select{
	border : 2px solid red;
}
.THIS .white .slds-icon-text-default{fill:#fff !important;}

.THIS .slds-form-element__label {
      display : none;
      visibility : hidden;
}
.THIS ul[class='slds-listbox slds-listbox_vertical slds-dropdown slds-dropdown_fluid']{
    height: 140px !important;
    overflow: auto !important;
}
.THIS input[class='input uiInput uiInputText uiInput--default uiInput--input']{
	height: 43px !important;
}
.THIS input[id='combobox-unique-id']{
	height: 40px !important;
}
.THIS input[class='slds-input slds-combobox__input']{
	height: 43px !important;
}
.THIS input[class='uiInput--input input[disabled]']{
	height: 43px !important;
}
.THIS div[class='slds-modal__content slds-p-around--medium']{
	height: 300px !important;
}
.THIS .icon-close{
	font-size: 24px !important;
}
